{
  "id": "iride_01da",
  "name": "Iride Ramirez",
  "handle": "iride",
  "gender": "female",
  "description": "a chameleon",
  "tags": [
    "influencer_lifestyle",
    "avant-garde fashion",
    "interior design",
    "portrait photography",
    "gastronomy",
    "kayaking",
    "vinyl collecting",
    "wine tasting"
  ],
  "avatar_url": "/media/iride_01da/avatar.webp?t=1770192497",
  "banner_url": "/media/iride_01da/banner.webp?t=1770192509",
  "videos": [
    "/media/iride_01da/videos/01_smile_reveal.mp4?t=1770192543"
  ],
  "images": [
    "/media/iride_01da/images/01_mid_mid_neutral.webp",
    "/media/iride_01da/images/02_image.webp",
    "/media/iride_01da/images/03_image.webp",
    "/media/iride_01da/images/04_image.webp",
    "/media/iride_01da/images/05_image.webp",
    "/media/iride_01da/images/06_image.webp",
    "/media/iride_01da/images/07_image.webp",
    "/media/iride_01da/images/08_image.webp",
    "/media/iride_01da/images/09_image.webp",
    "/media/iride_01da/images/10_image.webp",
    "/media/iride_01da/images/11_image.webp",
    "/media/iride_01da/images/12_image.webp",
    "/media/iride_01da/images/13_image.webp",
    "/media/iride_01da/images/14_image.webp",
    "/media/iride_01da/images/15_image.webp",
    "/media/iride_01da/images/16_image.webp",
    "/media/iride_01da/images/17_image.webp",
    "/media/iride_01da/images/19_image.webp",
    "/media/iride_01da/images/20_image.webp",
    "/media/iride_01da/images/21_image.webp",
    "/media/iride_01da/images/22_image.webp",
    "/media/iride_01da/images/23_image.webp",
    "/media/iride_01da/images/24_image.webp",
    "/media/iride_01da/images/25_image.webp",
    "/media/iride_01da/images/26_image.webp",
    "/media/iride_01da/images/27_image.webp",
    "/media/iride_01da/images/28_image.webp",
    "/media/iride_01da/images/29_image.webp",
    "/media/iride_01da/images/30_image.webp",
    "/media/iride_01da/images/31_image.webp",
    "/media/iride_01da/images/32_image.webp",
    "/media/iride_01da/images/33_image.webp",
    "/media/iride_01da/images/34_image.webp",
    "/media/iride_01da/images/35_image.webp",
    "/media/iride_01da/images/36_image.webp",
    "/media/iride_01da/images/37_image.webp",
    "/media/iride_01da/images/38_image.webp",
    "/media/iride_01da/images/39_image.webp",
    "/media/iride_01da/images/40_image.webp",
    "/media/iride_01da/images/41_image.webp",
    "/media/iride_01da/images/42_image.webp",
    "/media/iride_01da/images/43_image.webp",
    "/media/iride_01da/images/44_image.webp",
    "/media/iride_01da/images/45_image.webp",
    "/media/iride_01da/images/46_image.webp",
    "/media/iride_01da/images/47_image.webp",
    "/media/iride_01da/images/48_image.webp"
  ],
  "created_at": "2026-02-04T01:07:15.807961-07:00",
  "dir_name": "iride_01da"
}